*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: none;
}

body,
html {
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
}

body {
  padding: 0px 64px;
  height: 100%;
  background-color: #f7f7f7;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
}

h1 {
  display: inline;
  margin: 0px;
  padding: 0px;
  font-size: 1.3em;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 500;
}

h2 {
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  margin: 0;
  margin-top: 8px;
  padding: 0;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 2.2rem;
  user-select: none;
}

.h2-head {
  margin-top: 0 !important;
  margin-bottom: 16px;
  user-select: none;
}

h3 {
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 1.2em;
  line-height: 1.3em;
}

p {
  display: block;
  margin-top: 0;
  margin-block-start: 0em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

input,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}

/* LIST */
.cartAdd {
  display: inline;
  margin: 0;
  padding: 0;
}

.cartButtonList {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
}

/* MENU */

#menu {
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 9999999999;
  padding: 0px 64px;
  user-select: none;
}

/* #menu .head {
  display: inline-block;
  border-bottom: 1px solid black;
  padding-bottom: 0px;
} */

#menu .category {
  margin-bottom: 8px;
}

#menu .nav {
  text-decoration: none;
  font-size: 1.8em;
}

#menu a {
  font-weight: 500;
}

#menu a:hover {
  color: white;
}

#menu .icon {
  height: 24px;
}

#menu .w3-text-white {
  color: white;
}

.w3-bar {
  user-select: none;
}

.w3-bar-item {
  padding: 4px 8px !important;
}

.w3-bar-item:last-child {
  padding-right: 0px !important;
}

.w3-bar-item:first-child {
  padding-left: 0px !important;
}

.lang_switch {
  font-size: 0.9em;
  line-height: 2em;
  text-transform: uppercase;
}

.cart {
  position: relative;
}

.cartCounter {
  position: absolute;
  top: -1px;
  right: -1px;
  font-family: sans-serif;
  display: grid;
  place-items: center;
  width: 17px;
  height: 17px;
  color: white;
  font-weight: bold;
  border-radius: 50%;
  text-align: center;
  font-size: 10px;
  line-height: 17px;
  user-select: none;
}

.cartCounter span {
}

/* SEARCH */
#search {
  display: none;
  position: absolute;
  width: 100%;
  padding: 16px;
  margin: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 99999991999;
}

#search .search_container {
  display: grid;
  grid-template-columns: min-content auto min-content min-content;
  grid-template-areas: "search_icon search_input search_submit search_close";
  grid-template-rows: 30px;
  grid-gap: 3px;
}

#search .search_input {
  grid-area: search_input;
  width: 100%;
  border-bottom: 1px solid white;
}

#search .input {
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  background: none;
  border: 0;
  outline: none;
  padding: 12px 0;
  font-size: 16px;
  height: 30px;
  color: white;
  opacity: 1;
  margin: 0;
}

#search .input:active {
  font-size: 16px;
}

#search .input::placeholder {
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 400;
  padding: 0.4em 0em;
  font-size: 1rem;
  letter-spacing: 0.4px;
  color: white;
  opacity: 0.5;
}

#search .icon {
  display: inline-block;
  height: 28px;
  width: 28px;
  border: 0;
}

#search .search_icon {
  grid-area: search_icon;
  margin-right: 6px;
}

#search .search_submit {
  grid-area: search_submit;
}

#search .search_close {
  grid-area: search_close;
}

#search button {
  position: relative;
  padding: 0;
  background: none;
  outline: 0;
  border: 0;
}

#search .icon_submit {
  position: relative;
  filter: invert(1);
}

/* CAT */

.cat {
  text-decoration: none;
  font-size: 0.75em;
  line-height: 1em;
  padding-bottom: 1px;
  border-bottom: 1px solid #000;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 400;
}

/* FEATURED */

.feature {
  position: relative;
  width: 100%;
  font-family: SuisseIntl !important;
  user-select: none;
}

.feature:after {
  content: "";
  display: block;
  padding-bottom: 100%;
  background: green;
}

.feature .trash {
  position: absolute;
  top: 10px;
  left: 10px;
  background: white;
  width: 30px;
  height: 30px;
  padding: 4px 9px;
  margin-right: 1px;
  cursor: pointer;
}

.feature .container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.feature .grid {
  display: grid;
  position: absolute;
  height: 100%;
  width: 100%;
  grid-template-rows: auto min-content;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-areas:
    "cover cover cover"
    "cat info info";
}

.feature .cover {
  grid-area: cover;
  display: block;
  overflow: hidden;
  text-align: center;
  padding: 35px;
}

.feature .image {
  max-height: 100%;
  max-width: 100%;
  height: 100%;
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
}

.feature .cat {
  grid-area: cat;
  padding: 0px 20px;
  border-bottom: 0;
  margin-bottom: 20px;
}

.feature .cat a {
  position: relative;
  top: 0px;
  font-size: 0.7rem;
  line-height: 1.3rem;
  padding-bottom: 2px;
  border-bottom: 1px solid #000;
  text-decoration: none;
  font-weight: 500;
}

.feature .feature_info {
  grid-area: info;
  padding: 0px 20px 20px 0px;
  background: none;
}

.feature .feature_info a {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 500;
  padding-bottom: 1em;
  padding-right: 1em;
}

/* NEWSFLASH */
#newsflash {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 1em;
}

#newsflash .item {
  background-color: #f7f7f7;
  height: 100%;
  user-select: none;
  padding: 0.8em;
}

#newsflash .title {
  font-weight: 500;
  margin-bottom: 0.5em;
}

#newsflash a {
  text-decoration: none;
}

/* SAVETHEDATE */
#savethedate {
  display: grid;
  grid-template-columns: minmax(200px, 400px) minmax(300px, auto);
  grid-template-areas: "date-visual date-details";
  margin: 0em 5em 3em 5em;
  height: 100%;
}

#savethedate .visual {
  grid-area: date-visual;
  position: relative;
  width: 100%;
  padding-top: 100%;
  background-image: url("/src/31d201584a765931a6c765180bba1b4c.jpg");
  background-position: center;
  background-size: cover;
}

#savethedate .details {
  grid-area: date-details;
  position: relative;
  display: grid;
  grid-template-rows: min-content auto min-content min-content;
  background: #f7f7f7;
  height: 100%;
  width: 100%;
  padding: 1.5em;
}

#savethedate .details .title {
  font-size: 1.6em;
  font-weight: 500;
  padding-bottom: 0.4em;
}

#savethedate .details .text {
  padding-bottom: 1em;
}

#savethedate .details .subtext {
  font-weight: 500;
  font-size: 0.9em;
}

#savethedate .more {
  margin-top: 2em;
}

/* DEFAULT PAGES */
.header {
  position: relative;
  width: 100%;
  padding-top: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  user-select: none;
}

.content-padding {
  padding-top: 32px;
  padding-bottom: 32px;
}

/* RESETS AND DEFAULTS */

.button {
  display: inline-block;
  padding: 0 24px;
  font-size: 0.8rem;
  letter-spacing: 1px;
  line-height: 42px;
  height: 41px;
  border: 1px solid #000;
  cursor: pointer;
  background: none;
  user-select: none;
  transition: all 0.3s;
  outline: none;
}

.button:hover {
  background: black;
  color: white;
}

.button_search {
  color: white;
  border-color: white;
}

.nolink {
  text-decoration: none;
}

.pointer {
  cursor: pointer;
}

.notallowed {
  cursor: not-allowed !important;
}

.nowrap {
  white-space: nowrap;
}

.hide {
  display: none;
}

.shadow {
  box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
}

textarea:focus,
input:focus {
  outline: none;
}

.max {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.icon {
  height: 20px;
}

.border {
  border: 1px solid red;
}

.right {
  text-align: right !important;
}

.relative {
  position: relative;
}

.inactive {
  color: #ccc;
}

.outofstock {
  cursor: auto !important;
}

.fitContent {
  width: 1% !important;
}

.btnOrder {
  cursor: pointer;
}

.w3-white {
  background: white;
}

.feather {
  width: 20px;
  height: 20px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  margin: -6px 4px -6px 4px;
}

/* DISCLAIMER */
#disclaimer {
  position: fixed;
  bottom: 0;
  font-size: 0.9rem;
  left: 0;
  width: 100%;
  padding: 20px;
  z-index: 100000000;
}

#disclaimer h3 {
  margin: 0 !important;
  margin-bottom: 12px !important;
}

#disclaimer .cookiebox {
  display: grid;
  grid-template-columns: 30px auto;
  grid-gap: 1em;
}

#disclaimer .cookiebox div {
  padding-top: 3px;
}

#disclaimer .cookiebox .container {
  padding: 0 !important;
}

#disclaimer .checkmark {
  background: none;
}

#disclaimer .cookiebox {
  margin-bottom: 1em;
}

#disclaimer .cookieOptions {
  display: none;
}

#disclaimer .button {
  margin-bottom: 6px;
  width: 100%;
}

/* CHECKBOX */
#disclaimer .container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#disclaimer .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

#disclaimer .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: none;
  border: 1px solid black;
}

#disclaimer .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

#disclaimer .container input:checked ~ .checkmark:after {
  display: block;
}

#disclaimer .container .checkmark:after {
  left: 9px;
  top: 4px;
  width: 5px;
  height: 12px;
  border: solid black;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* MODAL */
.w3-modal-content {
  padding: 16px;
  max-width: 600px;
}

.hideNewsletter {
  position: absolute;
  right: 12px;
  top: 12px;
}

.hideNewsletter img {
  width: 22px;
}

.newsletter h3 {
  margin-top: 0;
  user-select: none;
}

.newsletter input {
  -webkit-appearance: none;
  border-radius: 0;
  display: block;
  width: 100%;
  border: 1px solid #333;
  background: white;
  margin-bottom: 16px;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 5px 7px;
}

.newsletterinput::placeholder {
  color: #333;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.nlError {
  background: #ffdddd !important;
}

.nlError::placeholder {
}

.newsletter .disclaimer {
  display: grid;
  grid-template-columns: min-content auto;
  min-height: 20px;
  margin-bottom: 32px;
  user-select: none;
}

.newsletter .disclaimer div {
  padding-top: 3px;
}

/* CHECKBOX */
.newsletter .container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.newsletter .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.newsletter .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border: 1px solid black;
}

.newsletter .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.newsletter .container input:checked ~ .checkmark:after {
  display: block;
}

.newsletter .container .checkmark:after {
  left: 9px;
  top: 4px;
  width: 5px;
  height: 12px;
  border: solid black;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.newsletter .button {
  width: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.nlButton {
  text-decoration: none;
  border: 1px solid black;
  display: inline-block;
  padding: 0.5em 2em;
  height: 3em;
  font-size: 0.8rem;
  letter-spacing: 0.1em;
  line-height: 1.5rem;
  border: thin solid #000;
  cursor: pointer;
  background: none;
  user-select: none;
  margin-bottom: 24px;
}

/* MSIE */
#msie {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  background: red;
  padding: 2em;
  width: 100%;
  height: 100%;
  z-index: 99999999999999;
}

#msie h1 {
  display: block;
  font-size: 1.4rem;
  margin-bottom: 1.4rem;
}

#msie img {
  margin-top: 12px;
  margin-right: 12px;
  width: 28px;
  height: 28px;
}
